Subject: Re: [PATCH RFC] CYGWIN: avoid implicit declaration warning

From: Torsten Bögershausen <[email-masked]>
Date: Mon, 24 Nov 2014 20:17:37 +0100

> 
> Patch looks good to me.  Do you know if this has been reported to the
> Cygwin maintainers?  The behavior seems counterintuitive --- I would
> expect _GNU_SOURCE to override everything else (since I thought that
> was the point of _GNU_SOURCE).
I don't know, it seems that CYGWIN is now in class with some BSD and Mac OS X.
Actually Ramsay did send a patch, so that this is obsolete now.